<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/title_env"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:layout_centerHorizontal="true"
        android:layout_margin="5dp"
        android:text="选择测试环境"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/environment_list"
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title_env" />

</androidx.constraintlayout.widget.ConstraintLayout>

